- name: Incheon Gwang'yeogsi [Inch'n-Kwangyokshi]
  names:
  - Incheon
  - Inchon
  code: "28"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 124.60814
    minlatitude: 37.006306
    maxlongitude: 126.793625
    maxlatitude: 37.982666
    latitude: 37.456257
    longitude: 126.70521
- name: Ulsan Gwang'yeogsi [Ulsan-Kwangyokshi]
  names:
  - Ulsan Gwang'yeogsi [Ulsan-Kwangyokshi]
  code: "31"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 128.97568
    minlatitude: 35.321865
    maxlongitude: 129.46661
    maxlatitude: 35.725246
    latitude: 35.538376
    longitude: 129.31136
- name: Gang'weondo [Kang-won-do]
  names:
  - Kangwon
  code: "42"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Jejudo [Cheju-do]
  names:
  - Jeju
  - Quelpart
  code: "49"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 126.16372
    minlatitude: 33.10611
    maxlongitude: 126.97428
    maxlatitude: 34.00622
    latitude: 33.48901
    longitude: 126.4983
- name: Jeonranamdo [Chollanam-do]
  names:
  - South Cholla
  code: "46"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Gyeongsangnamdo [Kyongsangnam-do]
  names:
  - Gyeongsangnamdo/ Kyongsang-namdo/ South Kyongsang
  code: "48"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 127.56222
    minlatitude: 34.532166
    maxlongitude: 129.21988
    maxlatitude: 35.909958
    latitude: 35.4606
    longitude: 128.2132
- name: Seoul Teugbyeolsi [Seoul-T'ukpyolshi]
  names:
  - Seoul
  - Soul
  code: "11"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 126.76458
    minlatitude: 37.425964
    maxlongitude: 127.18359
    maxlatitude: 37.701748
    latitude: 37.566536
    longitude: 126.97797
- name: Chungcheongbugdo [Ch'ungch'ongbuk-do]
  names:
  - North Chungchong
  code: "43"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Chungcheongnamdo [Ch'ungch'ongnam-do]
  names:
  - South Chungchong
  code: "44"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 125.95814
    minlatitude: 35.980656
    maxlongitude: 127.63963
    maxlatitude: 37.06189
    latitude: 36.5184
    longitude: 126.8
- name: Jeonrabugdo[Chollabuk-do]
  names:
  - Chollapuk
  - North Cholla
  code: "45"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Gyeonggido [Kyonggi-do]
  names:
  - Gyeonggido [Kyonggi-do]
  code: "41"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 126.37639
    minlatitude: 36.893967
    maxlongitude: 127.85825
    maxlatitude: 38.30267
    latitude: 37.4138
    longitude: 127.5183
- name: Gyeongsangbugdo [Kyongsangbuk-do]
  names:
  - North Kyongsang
  code: "47"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 127.793884
    minlatitude: 35.566475
    maxlongitude: 130.92322
    maxlatitude: 37.542778
    latitude: 36.4919
    longitude: 128.8889
- name: Busan Gwang'yeogsi [Pusan-Kwangyokshi]
  names:
  - Busan
  code: "26"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 128.7872
    minlatitude: 34.98358
    maxlongitude: 129.31004
    maxlatitude: 35.38744
    latitude: 35.179554
    longitude: 129.07564
- name: Daegu Gwang'yeogsi [Taegu-Kwangyokshi]
  names:
  - Daegu
  code: "27"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 128.34972
    minlatitude: 35.60717
    maxlongitude: 128.76321
    maxlatitude: 36.017284
    latitude: 35.871437
    longitude: 128.60144
- name: Gwangju Gwang'yeogsi [Kwangju-Kwangyokshi]
  names:
  - Gwangju
  code: "29"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 126.644905
    minlatitude: 35.050816
    maxlongitude: 127.02294
    maxlatitude: 35.25894
    latitude: 35.159546
    longitude: 126.8526
- name: Daejeon Gwang'yeogsi [Taejon-Kwangyokshi]
  names:
  - Daejeon
  - Taejeon
  - Taejon
  code: "30"
  countryalpha2: KR
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 127.24645
    minlatitude: 36.183372
    maxlongitude: 127.559044
    maxlatitude: 36.499947
    latitude: 36.35041
    longitude: 127.384544
